/* line 4, ../scss/gutenberg-css/testimonials.scss */
.testimonials {
  max-width: 900px;
  margin: auto;
  position: relative;
}
/* line 8, ../scss/gutenberg-css/testimonials.scss */
.testimonials .quote-dots {
  display: none;
  position: absolute;
  z-index: -1;
}
@media (min-width: 768px) {
  /* line 8, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .quote-dots {
    display: block;
  }
}
@media (min-width: 1200px) {
  /* line 8, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .quote-dots {
    left: -14%;
    top: 0;
    width: 140px;
  }
}
@media (min-width: 1440px) {
  /* line 8, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .quote-dots {
    width: 240px;
    left: -30%;
  }
}
@media (min-width: 1640px) {
  /* line 8, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .quote-dots {
    width: 300px;
    left: -45%;
  }
}
/* line 31, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial {
  font-size: 15px;
}
/* line 33, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial:nth-child(n + 5) {
  display: none;
}
@media (min-width: 768px) {
  /* line 31, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .testimonial {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  /* line 31, ../scss/gutenberg-css/testimonials.scss */
  .testimonials .testimonial {
    font-size: 18px;
  }
}
/* line 42, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial .content {
  margin-bottom: 25px;
}
/* line 45, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial .content p:last-child {
  margin: 0;
}
/* line 50, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial .author {
  font-weight: 700;
  margin-bottom: 6px;
}
/* line 54, ../scss/gutenberg-css/testimonials.scss */
.testimonials .testimonial .line {
  background: #CCD5FF;
  width: 32px;
  height: 1px;
  margin: 15px auto 45px 0;
}
/* line 61, ../scss/gutenberg-css/testimonials.scss */
.testimonials .button {
  margin: 60px auto 0;
  display: table;
  padding-top: 9px;
}
